Debian Bug report logs - #730585
ITP: angularjs -- JavaScript MVC Framework for HTML applications running in the Browser

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Koch <thomas@koch.ro>

Date: Tue, 26 Nov 2013 21:09:02 UTC

Owned by: "Laszlo Boszormenyi (GCS)" <gcs@debian.org>

Severity: wishlist

Fixed in versions angular.js/1.2.7-1, angular.js/1.2.9-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, thomas@koch.ro, wnpp@debian.org:
Bug#730585; Package wnpp. (Tue, 26 Nov 2013 21:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Koch <thomas@koch.ro>:
New Bug report received and forwarded. Copy sent to thomas@koch.ro, wnpp@debian.org. (Tue, 26 Nov 2013 21:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Koch <thomas@koch.ro>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: angularjs -- JavaScript MVC Framework for HTML applications running in the Browser
Date: Tue, 26 Nov 2013 22:07:04 +0100
Package: wnpp
Severity: wishlist

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

* Package name    : angularjs
  Version         : 1.2.2
  Upstream Author : Google
* URL             : http://angularjs.org
* License         : MIT
  Programming Lang: JavaScript
  Description     : JavaScript MVC Framework for HTML applications running in the Browser

AngularJS assists with running single-page applications by augmenting
browser-based applications with model–view–controller (MVC) capability.

The library reads in HTML that contains additional custom tag attributes; it
then obeys the directives in those custom attributes, and binds input or
output parts of the page to a model represented by standard JavaScript
variables. The values of those JavaScript variables can be manually set, or
retrieved from static or dynamic JSON resources.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSlQ1zAAoJEAf8SJEEK6ZajZUQAK+sXFXYH8gBHs+9h1jVQ0iB
2TTk4QlNwqfE3ij7+gknmR/y3t5c9BPvPJ1ssvZqweNofR0+YkaL9/1/E6K9Kcwr
fVZqKGZP+KH8HYFNJTQoGhLRmnWBtPOjyMvHKWtzRgBjoTGf47rjL6wd+pxrC5/f
TecDwCe4Gb4wbAgvKqT9r06zH4MHYy+GDRuwD5Rkke4um+XfQcw5iJwSv/1mSOFe
lt2vRI0Q2TJiZKpNa1NXLHke/w6bCS/QUSJsB1KsnPT/u1fm9CSDh1pA7YPlUWPQ
HYDFbrf5YAZptXZ/FrO0JnOFzsdeEe2C1ez+pimh4lMuWPH8/rQAV35lO45hmSxr
oHwSjfms6+rDQqHUU96TK2FQwqAx0mqYBcrSNBzT1qMRGfRR8T3SrWMMhk7BfMwM
AkYSoMeMqxR8j5YPyHRigyCD9R7vAKHIUAVdx8Vav+pCqtyMtfyKbfQyUm9lCsrL
mILA6GvKxcf/7a613OtRRGkwnST7gZ9mVeQrQDv0jVCfR9sSuMyjtOA7PpnpHxpA
e+t3ap9a4zsPBxxTNo3HD6Xn8jM2cdfPJ8UKHj77Vcf3wWPmoJ3chIYUdgtEWYRu
lw2j0ul2V/YpLjC1X5WG3LFT09AtwBZMkIBw+/rtXZa1NSUFIaTlyMCh0WOUy212
rEs+sal+z63ADix0yotI
=n8El
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#730585; Package wnpp. (Wed, 27 Nov 2013 20:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Laszlo Boszormenyi (GCS)" <gcs@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Nov 2013 20:21:05 GMT) Full text and rfc822 format available.

Message #10 received at 730585@bugs.debian.org (full text, mbox):

From: "Laszlo Boszormenyi (GCS)" <gcs@debian.org>
To: Debian Bug Tracking System <control@bugs.debian.org>
Cc: 730585@bugs.debian.org
Subject: ITP: angularjs -- JavaScript MVC Framework for HTML applications running in the Browser
Date: Wed, 27 Nov 2013 21:19:33 +0100
retitle 730585 ITP: angularjs -- JavaScript MVC Framework for HTML applications running in the Browser
owner 730585 !
thanks

I'm learning AngularJS and would like to package it. However it builds
with Grunt. As it pulls in the non-free JSHint, it can't be packaged
ATM. :(




Changed Bug title to 'ITP: angularjs -- JavaScript MVC Framework for HTML applications running in the Browser' from 'RFP: angularjs -- JavaScript MVC Framework for HTML applications running in the Browser' Request was from "Laszlo Boszormenyi (GCS)" <gcs@debian.org> to control@bugs.debian.org. (Wed, 27 Nov 2013 20:21:08 GMT) Full text and rfc822 format available.

Owner recorded as "Laszlo Boszormenyi (GCS)" <gcs@debian.org>. Request was from "Laszlo Boszormenyi (GCS)" <gcs@debian.org> to control@bugs.debian.org. (Wed, 27 Nov 2013 20:21:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 09 Jan 2014 07:06:09 GMT) Full text and rfc822 format available.

Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Fri, 17 Jan 2014 16:03:11 GMT) Full text and rfc822 format available.

Notification sent to Thomas Koch <thomas@koch.ro>:
Bug acknowledged by developer. (Fri, 17 Jan 2014 16:03:11 GMT) Full text and rfc822 format available.

Message #21 received at 730585-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 730585-close@bugs.debian.org
Subject: Bug#730585: fixed in angular.js 1.2.7-1
Date: Fri, 17 Jan 2014 16:00:07 +0000
Source: angular.js
Source-Version: 1.2.7-1

We believe that the bug you reported is fixed in the latest version of
angular.js, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 730585@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated angular.js package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 08 Jan 2014 12:50:54 +0000
Source: angular.js
Binary: libjs-angularjs
Architecture: source all
Version: 1.2.7-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 libjs-angularjs - lets you write client-side web applications as if you had a smart
Closes: 730585
Changes: 
 angular.js (1.2.7-1) unstable; urgency=low
 .
   * Initial upload (closes: #730585).
Checksums-Sha1: 
 e5ce31f40680edb854a3b73ca4c279bdf3ae5cf5 1754 angular.js_1.2.7-1.dsc
 b8682d4811eb716f34ff387003d1fd3c770c9ab3 7347722 angular.js_1.2.7.orig.tar.gz
 5ec9c37c4b34ab4e83f84ee98ab1663abb9e10e9 6435 angular.js_1.2.7-1.debian.tar.gz
 4f89dcd61ca3afd29c0d3819c635187305238f40 335276 libjs-angularjs_1.2.7-1_all.deb
Checksums-Sha256: 
 9cf69e6bbf06ab4f63793c9070d9e034818606fc33a0134bf55a7e13f6f377c4 1754 angular.js_1.2.7-1.dsc
 47e6c006d379e6ce08eb0f7f98cf9bf2259fe0c1e08c0455f5f5783550812798 7347722 angular.js_1.2.7.orig.tar.gz
 345235eda7cc4b0e752458ed1a4600560508d71e12f16c48af104a08449fbd25 6435 angular.js_1.2.7-1.debian.tar.gz
 22a1757c27a7689546e4eefb8bd8630ac94aa830220e474e59f32d87b8518917 335276 libjs-angularjs_1.2.7-1_all.deb
Files: 
 4ddbe37b3fc03d3a72de845dadfeaea8 1754 web optional angular.js_1.2.7-1.dsc
 400619ad60e4a0a43af71d84ad86896f 7347722 web optional angular.js_1.2.7.orig.tar.gz
 a6b4a307b62233432432a93782a285a8 6435 web optional angular.js_1.2.7-1.debian.tar.gz
 f0293872aaf3dd4a8977fe31de2033bf 335276 web optional libjs-angularjs_1.2.7-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSzaCOAAoJENzjEOeGTMi/69QP/jCnWn8iIs1HSJeZ7jWX4BZJ
Pjlgc5psFBfSwand85dSq2RZVFHYZYARn3xOHAEF1b7lk7dbw8gEUoKTBbu6OBjx
phPbby4N3kSHug6WtO44FXD7nFlrlykGDqCFkuOAsGK+wXTbTtshFd5B2oReempw
w39Ou7A2rhuDLgG0i3GuySVLpbmNobfiKzT9mQvJVplV+5EKiDkKlZ67Ik70p1Hu
c5h9cl8ZJSsTziexGbClqn0JJggOjB/GfUdBASa83dNUDeLJxJDBaa/VX8BgQYmz
Juo7E0OAF1kqUGMJGImZlTNCjgyvj+uUUy3p4CpXcE9fVj0tMl+VlqDE3GzXGJ7S
qtTwjprAxV+uwhvLYs7ka0EcK1QwR7bAKS5PDKMuHeAfEXELp8WTsOb9KJrZeqj/
7CS3J2PH2zPWgrVbygxIjn8ksCBIGGqS3dPgTb5VErFE3wuA+2Se8soo26VGh5LN
5xGqUEt9BbfQj1XQMxJmYR9SDMkY96WDlvtzUCBkjdZYqta/JZ+c2Jsv2nkRc2UQ
dHEq155eJRTTWc2Tvu7kt2VsKnjyDVcPAGsLwy7Ej5CR4h+8gJvfI1LfgMY609mM
ddyN9sEQeQJG2nYyA+ZD8jJz0hrZm9qiK677ol+brU1AMTeetgSQCQxwgDb6cklU
9NsWqEL6ZTnbUU2BO2R7
=vbU/
-----END PGP SIGNATURE-----




Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Fri, 17 Jan 2014 16:03:15 GMT) Full text and rfc822 format available.

Notification sent to Thomas Koch <thomas@koch.ro>:
Bug acknowledged by developer. (Fri, 17 Jan 2014 16:03:15 GMT) Full text and rfc822 format available.

Message #26 received at 730585-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 730585-close@bugs.debian.org
Subject: Bug#730585: fixed in angular.js 1.2.9-1
Date: Fri, 17 Jan 2014 16:00:08 +0000
Source: angular.js
Source-Version: 1.2.9-1

We believe that the bug you reported is fixed in the latest version of
angular.js, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 730585@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated angular.js package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 17 Jan 2014 00:20:21 +0100
Source: angular.js
Binary: libjs-angularjs
Architecture: source all
Version: 1.2.9-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 libjs-angularjs - lets you write client-side web applications as if you had a smart
Closes: 730585
Changes: 
 angular.js (1.2.9-1) unstable; urgency=low
 .
   * Initial upload (closes: #730585).
Checksums-Sha1: 
 83d5b523fd5290f823846558378af63f68746396 1740 angular.js_1.2.9-1.dsc
 672d9142d36e6f68aeb87c5eacc3ae68af033942 7358267 angular.js_1.2.9.orig.tar.gz
 4310d2281693dbacb02c677c92d440a8e276266e 14008 angular.js_1.2.9-1.debian.tar.xz
 a86871c0d57770e25b60be7fa5ab6acf782c83c0 346156 libjs-angularjs_1.2.9-1_all.deb
Checksums-Sha256: 
 4c2529d786752791020dcca7dde2fe5b3e3b0db737a075c74672f824c1701ec5 1740 angular.js_1.2.9-1.dsc
 5c10e873d59e6aaa7aa6efb5c1e6ebf24427df7b867492ca4779c0b9f1cafbbf 7358267 angular.js_1.2.9.orig.tar.gz
 04db8a6435158862f41883364ef2e26aeca65bca1c7e1dfd7039ef601e925a88 14008 angular.js_1.2.9-1.debian.tar.xz
 174a8d245ac28ddfc2979990dba9f1fe09ccb931f0bd3756d09525e78d1b9e08 346156 libjs-angularjs_1.2.9-1_all.deb
Files: 
 fd6ae8945ef0fb91c09165e402ee1fe1 1740 web optional angular.js_1.2.9-1.dsc
 0c88b1adefe2ad0058c5e4245fe8c519 7358267 web optional angular.js_1.2.9.orig.tar.gz
 fb4faf83e9407a494c3b5c1718c18289 14008 web optional angular.js_1.2.9-1.debian.tar.xz
 fcfaf6db026056189eade19de6c71feb 346156 web optional libjs-angularjs_1.2.9-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS2HpZAAoJENzjEOeGTMi/a+EP/1enLk5fTWCP3IZOUirhPRwi
HR82KU1mH7gA1TAwM528O6GZfsFa4/N5BkOFhuMEfy1Cjm44HgPznhBQVx7wlkQI
tWNR11NARhNWQsj4LBW6ZpqiDFxoUwvSOXpdaUJcQT6EhvLETWc3THXhkgi2jGli
PUsiyT0P/pzzG9sGNiKa2leEWaiL2LqgtvPXZhTF7ohjB7XWGMBnsI9Vtu3LBzdb
slnKgJrFT7NQMKwR2nI0TpAmErx70NNROG0eYER1o9QDaUJnxgZM15G8QRQ0Q2Vx
lS1u9Ho8ascwf7VkyJ8oL5boxXKygvgb8oFkyMIiURyLXQbVeMRRpgzzYF6GZrt6
SpZThP7v+jCGUsg+hPVMhtJQSVja3QL4TyCkBkTtyf0VW+q6mzLE9cRhq0icSave
lEtGcLP/pjobvdJzcCAX8u6n0mv9+li093KlDjPWheDI7StlatNa5DI9/ZGbgDK4
WgKxBrodTczwHqai60mMcRoXEL4kn3V0P9zHQP1Rkd/k2PAC+UOwCwU6OIgNxjBa
6R2nNyRG+JYhQe3xeZ2CQ7x1wOapTTl8jAPf092TPm16sLvr7dbK1Z+oSi/QnSwJ
BAS49wffJ7YBgQEup7Sdj9UBltLQwQOi1dBV7LWUNUtCz/igPu/GuzB7gW4Gx+kb
GhtW2GiNibqzJIKc8aUJ
=hnee
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 15 Feb 2014 07:41:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 09:53:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.